@charset="utf-8";

html[dir=ltr] {
	text-align: right
}
* {
	vertical-align: baseline;
	font-feature-settings: "kern" 1;
	font-variant-ligatures: no-common-ligatures;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

/* Fonts */
@font-face {
	font-family: "Calibre-Bold";
	src: url('../fonts/CalibreWeb-Bold.woff') format("woff"), 
	url('../fonts/CalibreWeb-Bold.woff2') format("woff2");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Sole-Serif";
	src: url('../fonts/sole-textlight-webfont.woff2') format('woff2'),
         url('../fonts/sole-textlight-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Sole-Serif-Display";
    src: url('../fonts/sole-displayblack-webfont.woff2') format('woff2'),
         url('../fonts/sole-displayblack-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Output Sans";
    src: url('../fonts/OutputSans-Light.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}


html {
	background-color: #171717;
}
body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
}
a:link, a:visited {
	text-decoration: none;
	color: #33eaaa;
}
a:active, a:focus, a:hover {
	color: #16a774;
}

::-moz-selection {
  background: rgba(183, 183, 183, .1); /* WebKit/Blink Browsers */
  opacity: .2;
}

::selection {
  background: rgba(183, 183, 183, .1); /* WebKit/Blink Browsers */
  opacity: .2;
}
::-moz-selection {
  background: rgba(183, 183, 183, .1); /* Gecko Browsers */
  opacity: .2;
}
::-webkit-scrollbar {
	width: 14.4px;
	width: .95rem;
	background-color: #111111;
}
::-webkit-scrollbar-track {
	background-color: #111111;
}
::-webkit-scrollbar-thumb {
	border-radius: .9rem;
	background-color: #888888;
	border: solid 4px #111111
}

/* Animation */
@keyframes glitch {
  0% {
    -webkit-filter: url("#squiggly-0");
    filter: url("#squiggly-0");
  }
  25% {
    -webkit-filter: url("#squiggly-1");
    filter: url("#squiggly-1");
  }
  50% {
    -webkit-filter: url("#squiggly-2");
    filter: url("#squiggly-2");
  }
  75% {
    -webkit-filter: url("#squiggly-3");
    filter: url("#squiggly-3");
  }
  100% {
    -webkit-filter: url("#squiggly-4");
    filter: url("#squiggly-4");
  }
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.header {
	height: 70vh;
	min-height: 50rem;
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;

	/*opacity: 0;
	-webkit-animation: fadeIn ease-in-out 1;
	animation: fadeIn ease-in-out 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;*/
}
.headline {
	color: #FEFEFE;
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;

	text-align: left;
	z-index: 5000;
	width: 100%;
	padding: 0 6%;
}
.primary {
	width: 100%;
	padding-bottom: .8rem;
	font-size: .85rem;
	font-family: 'Calibre-Bold';
	letter-spacing: .075rem;
	text-transform: uppercase;
}
.primary a:link, .primary a:visited {
	color: #888888;
	-webkit-transition: color 0.18s ease;
	-moz-transition: color 0.18s ease;
	-ms-transition: color 0.18s ease;
	-o-transition: color 0.18s ease;
}
.primary a:focus, .primary a:active, .primary a:hover {
	color: #33eaaa;
}
.secondary {
	border-bottom: solid #333333 1px;
	border-top: solid #333333 1px;
	position: relative;
}
.stats {
	margin-top: 1rem;
	font-family: 'Output Sans';
	color: #888888;
	font-weight: 700;
	font-size: .85rem;
	line-height: 1.6;
	letter-spacing: 0.05rem;
}
.stat {
	color: #33eaaa;
	font-family: 'Sole-Serif';
}
.stat.stat-primary {
	color: #33eaaa;
	font-family: 'Sole-Serif-Display';
	font-weight: 700;
	font-size: 5rem;
}
.label {
	font-family: 'Output Sans';
	color: #888888;
	text-transform: uppercase;
	font-weight: 700;
	font-size: .75rem;
	letter-spacing: 0.05rem;
	border: solid #888888 1px;
	padding: 3px 6px;
    position: absolute;
    bottom: 1.4rem;
    margin-left: .6rem;
}

/* Charts*/
.chart {
	margin-top: .8rem;
    margin-bottom: 2.5rem;
}
.chart-header {
	font-family: 'Calibre-Bold';
	font-weight: 700;
	font-size: 1.1rem;
	line-height: 1;
	letter-spacing: 0.065rem;
	margin: 1.3rem 0 0 0;
	color: #888888;
}
.chart-item {
	font-family: 'Calibre-Bold';
	color: #33eaaa;
	font-weight: 700;
	font-size: .85rem;
	line-height: 1;
	letter-spacing: 0.05rem;
	position: relative;
	margin: 0 0 1.8rem 0;
	overflow: visible;
}
.chart-item:after {
	z-index: 1000;
	position: absolute;
	content: '';
	bottom: -12px;
	left: 0;
	width: 100%;
	height: .3rem;
	background-color: #111111;
}
.chart-item .chart-bar {
	position: relative;
}
.chart-item .chart-internal {
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
.chart-item .chart-item-name {
	-ms-flex: 1 70%;
	    flex: 1 70%;
}
.chart-item .chart-item-tag {
	-ms-flex: 1 30%;
	    flex: 1 30%;
	text-align: right;
}
.chart-item .chart-bar:before {
	z-index: 1000;
	position: absolute;
	content: '';
	bottom: -12px;
	left: 0;
	width: 100%;
	height: .3rem;
	background-color: #33eaaa;
	/*background: linear-gradient(10deg, #33eaaa 0, #e2674f 100%);*/
/*	background-blend-mode: multiply;
	mix-blend-mode: multiply;*/
	z-index: 6000;
}

.tag-genres .tag-item {
 	font-family: 'Calibre-Bold';
	color: #33eaaa;
	border: solid 1px #33eaaa;
	font-weight: 700;
	font-size: .85rem;
	line-height: 1;
	letter-spacing: 0.05rem;
	position: relative;
	margin: 0 0.4rem 0.4rem 0;
	text-transform: uppercase;
	overflow: visible;
	display: inline-block;
	padding: 2px 6px 3px 6px;
	border-radius: 1px;
}
.tag-genres .tag-item:hover {
	color: #16a774;
	border: solid 1px #16a774;
} 

.header:before {
	z-index: 1000;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.credits {
	margin-top: 1rem;
	font-family: 'Output Sans';
	color: #555555;
	font-weight: 700;
	font-size: .75rem;
	letter-spacing: 0.025rem;
}
.credits a:link, .credits a:visited {
	color: #555555;
}
.credits a:focus, .credits a:active, .credits a:hover {
	color: #33eaaa;
}

@media (min-width: 80em) {
	.container {
		display: -ms-flexbox;
		display: flex;
		position: relative;
	}
	.header {
/*		flex: 1 30%;*/
		position: fixed;
		height: 100vh;
		width: 25%;
	}
	.trackTiles {
		-ms-flex: 1 75%;
		    flex: 1 75%;
		margin-left: 25%;
	}
}


.trackTiles {
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	background-color: #111111;

	/*opacity: 0;
	-webkit-animation: fadeIn ease-in-out 1;
	animation: fadeIn ease-in-out 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;*/
}
.tile {
   	cursor: pointer;
	-ms-flex: 1 100%;
	    flex: 1 100%;
	transform-origin: top;
	background-color: #FEFEFE;
}
.tile .tile-internal {
	-webkit-transition: transform 0.18s ease;
	-moz-transition: transform 0.18s ease;
	-ms-transition: transform 0.18s ease;
	-o-transition: transform 0.18s ease;

	transform: scale(1, 1);
}


@media (min-width: 24em) {
	.tile {
		-ms-flex: 2 50%;
		    flex: 2 50%;
	}
}
@media (min-width: 30em) {
	.tile {
		-ms-flex: 3 33.333%;
		    flex: 3 33.333%;
	}
}
@media (min-width: 60em) {
	.tile {
		-ms-flex: 4 25%;
		    flex: 4 25%;
	}
	.tile:nth-child(3n+2) {
		/*flex: 5 30%;*/
	}
}

.tile:hover .tile-internal {
	box-shadow: 0 0 0px 0.5px rgba(0,0,0,.2);
	transform: scale(.8, .8);
	/*transform: translate3d(0, 1, 0);*/
	/*z-index: 6000;*/
}

/*.tile:hover .art, .tile:hover .info {
	
}*/

.tile .art {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: top;
}
.tile .art:before {
    content: '';
    float: left;
    padding-top: 100%;
    z-index: 1000;
}
.tile .art:after {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
	
	height: 100%;
	width: 100%;

	background: rgba(1,1,1,.3);

	-webkit-transition: opacity 0.18s linear, transform 0.18s linear;
	-moz-transition: opacity 0.18s linear, transform 0.18s linear;
	-ms-transition: opacity 0.18s linear, transform 0.18s linear;
	-o-transition: opacity 0.18s linear, transform 0.18s linear;

/*	-webkit-transition: opacity 0.18s linear;
	-moz-transition: opacity 0.18s linear;
	-ms-transition: opacity 0.18s linear;
	-o-transition: opacity 0.18s linear;

	mix-blend-mode: multiply;
	-webkit-mix-blend-mode: multiply;
	-moz-mix-blend-mode: multiply;*/
/*
	-webkit-animation: glitch 0.3s infinite;
	animation: glitch 0.3s infinite;
	-webkit-animation-timing-function: cubic-bezier(0, 0, 0.8, 0.9);
	animation-timing-function: cubic-bezier(0, 0, 0.8, 0.9);*/
}
.tile:hover .art:after {
    opacity: .1;
}
.tile:hover .art {
   	/*-webkit-animation: glitch 0.3s infinite;
	animation: glitch 0.3s infinite;
	-webkit-animation-timing-function: cubic-bezier(0, 0, 0.8, 0.9);
	animation-timing-function: cubic-bezier(0, 0, 0.8, 0.9);*/
}


.tile .info {
	font-family: 'Output Sans';
	font-weight: 300;
	font-size: .75rem;
	letter-spacing: .025rem;
	line-height: 1.35;
	background: #1A1A1A;
	color: #FEFEFE;
	padding: 1rem;
	overflow: auto;
	display: -ms-flexbox;
	display: flex;

/*	height: 100%;*/
	height: 5.8rem;

	-webkit-transition: background 0.18s linear;
	-moz-transition: background 0.18s linear;
	-ms-transition: background 0.18s linear;
	-o-transition: background 0.18s linear;

	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;
}
.tile:hover .info {
	background: #343434;
}

.tile .info .track-info {
	width: 65%;
}
.tile .info .track-metadata {
	width: 30%;
	padding-left: 5%;
	text-align: right;
}

.tile .info .track-metadata svg {
	margin-bottom: -.03rem;
	margin-right: 0.3rem;
}
.tile .info .track-metadata svg:first-of-type {
/*	margin-right: 0.49rem;*/
}